[@bigcommerce/checkout-sdk](../README.md) / WithBraintreeFastlaneCustomerInitializeOptions

# Interface: WithBraintreeFastlaneCustomerInitializeOptions

## Table of contents

### Properties

- [braintreefastlane](WithBraintreeFastlaneCustomerInitializeOptions.md#braintreefastlane)

## Properties

### braintreefastlane

• `Optional` **braintreefastlane**: [`BraintreeFastlaneCustomerInitializeOptions`](BraintreeFastlaneCustomerInitializeOptions.md)
